[tryton]
version=6.5.0
depends:
    account
    company
    currency
    ir
    party
    res
extras_depend:
    account_dunning
    account_invoice
    account_statement
xml:
    payment.xml
    account.xml
    party.xml
    message.xml
